Get organization
curl --request GET \
--url https://api.reconifyhq.com/v2/organization \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.reconifyhq.com/v2/organization', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.reconifyhq.com/v2/organization"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"created_at": "2026-01-01T00:00:00Z",
"id": "00000000-0000-7000-8000-000000000004",
"name": "Acme Payments",
"slug": "acme-payments"
}{
"code": "invalid_input",
"message": "request is invalid"
}{
"code": "unauthorized",
"message": "authentication required"
}{
"code": "forbidden",
"message": "credential cannot access this organization"
}{
"code": "not_found",
"message": "resource not found"
}{
"code": "database_unavailable",
"message": "public API data is unavailable"
}Get organization
Returns the organization associated with the credential.
GET
https://api.reconifyhq.com
/
v2
/
organization
Get organization
curl --request GET \
--url https://api.reconifyhq.com/v2/organization \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.reconifyhq.com/v2/organization', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.reconifyhq.com/v2/organization"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"created_at": "2026-01-01T00:00:00Z",
"id": "00000000-0000-7000-8000-000000000004",
"name": "Acme Payments",
"slug": "acme-payments"
}{
"code": "invalid_input",
"message": "request is invalid"
}{
"code": "unauthorized",
"message": "authentication required"
}{
"code": "forbidden",
"message": "credential cannot access this organization"
}{
"code": "not_found",
"message": "resource not found"
}{
"code": "database_unavailable",
"message": "public API data is unavailable"
}Authorizations
Organization API key. Use a write-scoped key for event ingestion.